
		body{
			
			background: #001702 url('/images/store/greenFutureHeader.jpg') no-repeat top center;
			font-family: 'PT Sans', sans-serif;
			color: #1c1c1c;
		}
		

		p,
		ul {
			margin: 0 0 2em 0;
			line-height:1.6em;
		}
		ul {
			list-style: disc;
			padding: 0 0 0 25px;
		}
		a {
			color: #1D745A;
		}


		#menu{
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3d3d3d),  color-stop(100%, #1e1e1e));
			background-image: -webkit-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: -moz-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: -ms-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: -o-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			border-top: 1px solid #555;
			border-bottom: 1px solid #000;
			height: 49px;
			width:100%;
			padding :0;
			margin:0;
			position:absolute;
			top:0;
			left:0;
			
		}		
		#nav
		{
			width: 960px; /* 1000 */
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			font-size:.8em;
			height: 49px;
			/*position: absolute;
			top: 25%;
			left: 40%;*/
			margin: 0 auto 0 auto;
			padding:0;
			/*margin-left: -30em; /* 30 480 */*/
			

		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
			#nav li a
			{
				color: #fff;
				display: block;
				text-decoration:none;
			}
			#nav li a:active
			{
				background-color: #c00 !important;
			}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3.75em; /* 60 */
				background-color: #656565;
				list-style-type:none;
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3d3d3d),  color-stop(100%, #1e1e1e));
				background-image: -webkit-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
				background-image: -moz-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
				background-image: -ms-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
				background-image: -o-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
				background-image: linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
				border-top: 1px solid #555;
				border-bottom: 1px solid #000;
				padding:0;
			}
			#nav > ul > li
			{
				width: 20%;
				height: 100%;
				float: right;
			}
			#nav > ul > li > a
			{
				height: 100%;
				font-size: 1.5em; /* 24 */
				line-height: 2.5em; /* 60 (24) */
				text-align: center;
				text-decoration:none;
			}
			#nav > ul > li:not( :last-child ) > a
			{
				border-right: 1px solid #222;
			}
			#nav > ul > li:hover > a,
			#nav > ul:not( :hover ) > li.active > a
			{
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e),  color-stop(100%, #3d3d3d));
				background-image: -webkit-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
				background-image: -moz-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
				background-image: -ms-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
				background-image: -o-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
				background-image: linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
				text-decoration:underline;

			}


			/* second level */

			#nav li ul
			{
				background-color:rgba(30,30,30,1); 
				filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#773d3d3d', EndColorStr='#773d3d3d');
				-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#773d3d3d, endColorstr=#773d3d3d)";
				display: none;
				position: absolute;
				top: 100%;
				list-style-type:none;
				padding:0;

			}
				#nav li:hover ul
				{
					display: block;
					left: 0;
					right: 0;
				}
					#nav li:not( :first-child ):hover ul
					{
						left: -1px;
					}
					#nav  li ul li {
						padding:0 .75em 0 .75em;
					}
					#nav  li ul li:not( :first-child ) a{
						border-top: 1px solid #555;
					}
					#nav li ul a
					{
						font-size: 1.25em; /* 20 */
						padding:  0.75em .5em; /* 15 (20) */
						margin:0;
					}
						#nav li ul li:hover,
						#nav li ul:not( :hover ) li.active {

							background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e),  color-stop(100%, #3d3d3d));
							background-image: -webkit-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
							background-image: -moz-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
							background-image: -ms-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
							background-image: -o-linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
							background-image: linear-gradient(top, #1e1e1e 0%,  #3d3d3d 100%);
						
						}
						#nav li ul li a:hover,
						#nav li ul:not( :hover ) li.active a
						{

							text-decoration:underline;
						}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #e15a1f;
					position: relative;
					text-decoration:none;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
						text-decoration:none;
					}
						#nav > ul > li:not( :last-child ) 
						{
							border-right: none;
							border-bottom: 1px solid #cc470d;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}

	button::-moz-focus-inner 
		{
		  border: 0; }
		a.buynow
		{
			background-color: #49b5e8;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #49b5e8), color-stop(40%, #5fc6f9), color-stop(60%, #2785c0), color-stop(100%, #166dac));
			background-image: -webkit-linear-gradient(top, #49b5e8 0%, #5fc6f9 40%, #2785c0 60%, #166dac 100%);
			background-image: -moz-linear-gradient(top, #49b5e8 0%, #5fc6f9 40%, #2785c0 60%, #166dac 100%);
			background-image: -ms-linear-gradient(top, #49b5e8 0%, #5fc6f9 40%, #2785c0 60%, #166dac 100%);
			background-image: -o-linear-gradient(top, #49b5e8 0%, #5fc6f9 40%, #2785c0 60%, #166dac 100%);
			background-image: linear-gradient(top, #49b5e8 0%, #5fc6f9 40%, #2785c0 60%, #166dac 100%);
			-webkit-box-shadow: inset 0 0 0 1px rgba(157, 156, 75, 0.4), 0 1px 3px #333333;
			box-shadow: inset 0 0 0 1px rgba(157, 156, 75, 0.4), 0 1px 3px #333333;
			border: 1px solid #034e84;
			margin-right:100px;
		}
		a.freescan
		{
			background-color: #aeae5c;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aeae5c), color-stop(40%, #505029), color-stop(60%, #39391d), color-stop(100%, #272711));
			background-image: -webkit-linear-gradient(top, #aeae5c 0%, #505029 40%, #39391d 60%, #272711 100%);
			background-image: -moz-linear-gradient(top, #aeae5c 0%, #505029 40%, #39391d 60%, #272711 100%);
			background-image: -ms-linear-gradient(top, #aeae5c 0%, #505029 40%, #39391d 60%, #272711 100%);
			background-image: -o-linear-gradient(top, #aeae5c 0%, #505029 40%, #39391d 60%, #272711 100%);
			background-image: linear-gradient(top, #aeae5c 0%, #505029 40%, #39391d 60%, #272711 100%);
			-webkit-box-shadow: inset 0 0 0 1px rgba(41, 142, 215, 0.4), 0 1px 3px #333333;
			box-shadow: inset 0 0 0 1px rgba(41, 142, 215, 0.4), 0 1px 3px #333333;
			border: 1px solid #1f1f0f;
			margin-right:30px;
		}
		a.buynow,		
		a.freescan
		{
			border-radius: 10px;
			color: #fff;
			font: bold 25px/1 "helvetica neue", helvetica, arial, sans-serif;
			padding: 12px 0 14px 0;
			text-align: center;
			text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
			width: 250px; 
			height:30px;
			float:right;
			text-decoration:none;	
		}
		a.buynow:hover
		{
			background-color: #fdcc55;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdcc55), color-stop(40%, #d2a800), color-stop(60%, #d28a00), color-stop(100%, #ba4200));
			background-image: -webkit-linear-gradient(top, #fdcc55 0%, #d2a800 40%, #d28a00 60%, #ba4200 100%);
			background-image: -moz-linear-gradient(top, #fdcc55 0%, #d2a800 40%, #d28a00 60%, #ba4200 100%);
			background-image: -ms-linear-gradient(top, #fdcc55 0%, #d2a800 40%, #d28a00 60%, #ba4200 100%);
			background-image: -o-linear-gradient(top, #fdcc55 0%, #d2a800 40%, #d28a00 60%, #ba4200 100%);
			background-image: linear-gradient(top, #fdcc55 0%, #d2a800hh 40%, #d28a00 60%, #ba4200 100%);
			border: 1px solid #222222;

			cursor: pointer; 
		}
		a.freescan:hover 
		{
			background-color: #eeeeee;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(50%, #cccccc), color-stop(50%, #bbbbbb), color-stop(100%, #666666));
			background-image: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: -o-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			border: 1px solid #222222;

			cursor: pointer; 
		}
		a.buynow:active,
		a.freescan:active 
		{
			background-color: #d43c28;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
			background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
			background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
			background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
			background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
			background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
			-webkit-box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4);
			box-shadow: inset 0 0 0 1px rgba(255, 115, 100, 0.4); 
		}
	div#header{
		clear:both;
		margin-top:80px;
	}
	div#tabMenu  {
		
		width:960px;
		height:36px;
		margin-top:20px;
	}	
	div#tabMenu ul {  
        margin:0px; 
		padding:0px; 

    }  
    div#tabMenu ul  li {  
        list-style:none;  
        display:inline;  
    }  
	div#tabMenu ul li a {  
        	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3d3d3d),  color-stop(100%, #1e1e1e));
			background-image: -webkit-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: -moz-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: -ms-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: -o-linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			background-image: linear-gradient(top, #3d3d3d 0%,  #1e1e1e 100%);
			border-top: 1px solid #555;
        color:#ffebb5;  
        padding:9px 18px;  
        text-decoration:none;  
        font-family:Verdana, Arial, Helvetica, sans-serif;  
        font-weight:bold;  
        text-transform:uppercase;   
    }  
    div#tabMenu ul li a:hover {  
        background-color: #eeeeee;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(50%, #cccccc), color-stop(50%, #bbbbbb), color-stop(100%, #666666));
			background-image: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: -o-linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			background-image: linear-gradient(top, #eeeeee 0%, #cccccc 50%, #bbbbbb 50%, #666666 100%);
			color:#282e32;  
    }  
    div#tabMenu ul li a.active {  
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff),  color-stop(100%, #fff));
		background-image: -webkit-linear-gradient(top, #3d3d3d 0%,  #fff 100%);
		background-image: -moz-linear-gradient(top, #fff 0%,  #fff 100%);
		background-image: -ms-linear-gradient(top, #fff 0%,  #fff 100%);
		background-image: -o-linear-gradient(top, #fff 0%,  #fff 100%);
		background-image: linear-gradient(top, #fff 0%,  #fff 100%);  
		border-bottom: 1px solid #fff;
        color:#282e32;  
    }  
	div#tabMenu h2{
		margin-right:10px;
		float:left;
		font-size:.9em;
	}
	#tabBody{
		background-color:#fff;
		width:960px;
		min-height:600px;
		color:#000;
		margin-top:8px;
	}
	#featuresTab,#screenshotsTab,#detailsTab,#xpTab,#evergreenTab,#eulaTab { 
		display:none; 
	}	
	#overviewTab, #featuresTab,#screenshotsTab,#detailsTab,#xpTab,#evergreenTab  { 
		padding:50px;
		width:560px;
		float:left;
	} 
	#eulaTab{
		padding:20px 100px;
		width:760px;
	}
	aside{
		float:right; 
		width:300px;
	}
	div.clear{
		clear:both;
	}
	div.faq{
		background-color:#f0faec; 
		padding:5px 20px;
		margin:20px 20px 20px 0;
	}
	div.faq h3{
		font:16px/1.6em;
		font-weight:normal;
		font-family:'Century Gothic', 'Lucida Sans Unicode','Segoe UI', Verdana, Arial, sans-serif;
	}
	ul.faqList{
		font-size:.8em;
		list-style:none;
		padding:0;
		margin:0;
	}	
	ul.faqList li{
		padding-bottom:15px;
	}
	ul.faqList div{
		font-size:.89em;
		line-height:1.4em;
		padding-top:3px;
		padding-left:23px;
	}

	#youtubeVid{
		display:none;

		margin:20px 20px 20px 0;
	}
	#pcmaticLogo{
		background:transparent url('/images/store/pcmaticShield_logo.png') no-repeat top left;
		width:212px;
		height:48px;
		float:left;
	}
	#content{
		color:#fff;
		width:960px;
		margin: 0 auto 0 auto;
	}
	img.pcmaticPC{
		height:243px;
		width:320px;
		float:left;
		padding-right: 80px;
	}
	ul.targetList{
		line-height: 1.8em;
		font-size: 1.3em;
	}
	#overviewTab .youtubeVideo{
		
	}
	#featuresTab .features{
		list-style:url('/images/store/blueCheck.svg');
		line-height: 2em;
		padding: 0 0 0 20px;
	}	
	ul.targetList{
		list-style:none;
		line-height: 2em;
		padding: 0 0 0 20px;
	}	
	.faqList object.targetBullet{
		height:12px;
		width:12px;
		padding: 0px 10px 0 0px;
	}
	.targetList object.targetBullet{

		height:18px;
		width:18px;
		padding: 0px 10px 0 0px;
	}
	path.targetPathBlack{
		fill:#000000;
	}	
	path.targetPathWhite{
		fill:#ffffff;
	}	
	footer{
		background-color:#333;
		padding:2em 4em .5em 4em;
		text-align:center;
		font-size:.8em
	}
	footer a{
		color:#ffb22c;
	}
	footer a:hover{
		color:#2cff8f;
	
	}
	#screenshotsTab img{
		height:180px;
		width:250px;
		padding:10px;
	}
/* Testimonials Tab */
	.ltw_tes_item {
	margin: 0 0 20px 0;
	overflow: hidden;
	width: 100%;
}
.ltw_tes_content_cont {
	float: left;
}

.ltw_tes_content_cont p,
div.ltw_tes_content_cont p.ltw_tes_date {
	margin:0;
	padding:0 0 5px 0;
}
 p.ltw_tes_testimonial {
	color: #555555;
	margin: 0 0 0 0px;
	padding:0 0 5px 0;
	font-family:helvetica,verdana, arial, sans-serif;
}
 p.ltw_tes_client_name {
	font-weight: bold;
	font-family:helvetica,verdana, arial, sans-serif;
	margin:0;
	padding:0;
}
 p.ltw_tes_date {
	font-style:italic;
	font-family:helvetica,verdana, arial, sans-serif;
	margin:0;
	padding:0;
}

/* Colorbox */

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/inc/jquery/plugins/colorbox/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/inc/jquery/plugins/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/inc/jquery/plugins/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/inc/jquery/plugins/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/inc/jquery/plugins/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/inc/jquery/plugins/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/inc/jquery/plugins/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/inc/jquery/plugins/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}